.product-row {
	margin-bottom:10px;
}

.product-row-title {
	font-size: 17px;font-weight: bold; margin-top:20px;
}

.product-row-promo {
	font-weight: bold; 
}

.button-go-to-shop {
	float: right;
}

.button-row-go-to-shop {
	margin-top:0px;
}

.content{	
	padding-top: 10px; 
	width: 100%; 
	padding-left: 30px;
}